.style1 {font-family: Arial, Helvetica, sans-serif}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 0.6cm;
	color: #701672;
	padding: 15px;
	text-align: justify;
}
.new_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
}


.text_for_table {
	padding: 5px;
}
.text1Copy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 0.6cm;
	color: #701672;
	text-align: justify;
}
